Description: Do not use Canada/Atlantic timezone
 This is in the tzdata-legacy package, and shouldn't be in use anymore.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2023-10-06

--- python-typepy-1.3.1.orig/typepy/converter/_datetime.py
+++ python-typepy-1.3.1/typepy/converter/_datetime.py
@@ -20,7 +20,7 @@ class DateTimeConverter(AbstractValueCon
         -25200: "US/Mountain",  # -0700
         -21600: "US/Central",  # -0600
         -18000: "US/Eastern",  # -0500
-        -14400: "Canada/Atlantic",  # -0400
+        -14400: "America/Halifax",  # -0400
         -12600: "America/St_Johns",  # -0330
         -10800: "America/Miquelon",  # -0300
         7200: "Africa/Tripoli",  # 0200
